package com.gh.gamecenter.plugin.transform

import javassist.CtClass
import java.io.InputStream

interface Transformer {

    fun getModifyClassName(): String

    fun modifyClass(filePath: String, inputStream: InputStream): CtClass?

}